body{overflow: hidden;overflow-y: scroll}

#body1{background: url(../images/bg1.jpg) no-repeat center top;}
#body3{background: url(../images/bg4.jpg) no-repeat center top;}
#body4{background: url(../images/bg2.jpg) no-repeat center top;}
#body2{background: url(../images/bg3.jpg) no-repeat center top;}


.banner{font-size: 0;line-height: 0;background: url(../images/banner.jpg) no-repeat center;height: 451px;}
.safe{width: 1200px;margin: 0 auto;}
.head ul{width: 960px;margin: 0 auto;height: 68px;}
.head ul li {float: left;font-size: 30px;font-weight: bold;width: 240px;text-align: center;}
.head ul li a{display: inline-block;color: #fff;font-size: 30px;padding-top: 21px;}
.active a{border-bottom: #e97f5a 9px solid}
.head ul li:hover a{border-bottom: #e97f5a 9px solid}
.footer p{color: #fff;text-align: center;line-height: 40px;}
.footer p a{color: #fff;}
.center{position: relative;}
/* index */

.lun{width: 870px;margin: 0 auto;border: 10px solid #fff;border-radius: 35px;height: 456px;position: relative;margin-bottom: 40px;margin-top: 58px;}
.swiper-button-next{background-image: url(../images/y.png);right: -78px;width: 43px;height: 87px;background-size: 43px 87px;left: auto;}
.swiper-button-prev{background-image: url(../images/z.png);left: -78px;width: 43px;height: 87px;background-size: 43px 87px;right: auto;}
.swiper-pagination-bullet{width: 16px;height: 16px;background: #fff;text-align: center;margin: 0 12px;border: 
4px solid #333;opacity: 1;}
.swiper-pagination{text-align: center;position: relative;margin-top: 30px;}
.swiper-pagination-bullet-active{background: #007aff !important}
.cen1{display: block;margin: 0 auto;margin-top: 60px;margin-bottom: 50px;}
.cen2{position: absolute;top: 515px;left: -357px;} 


/* lc */
.cen3{display: block;margin: 0 auto;}
.cen4{position: absolute;top: 90px;left: -312px;}
/* gw */
.dajia{text-align: center;}
.dajia .zhiwei{display: inline-block;margin: 12px;}